/* Reviews */
.reviews {

}

.reviews__header {
  display: flex;
  align-items: center;
  column-gap: 20px;
  margin-bottom: 21px;
}

.reviews__title {
  margin: 0;
}

.reviews__rating {
  background: var(--light-grey-bg);
  display: flex;
  align-items: center;
  column-gap: 9px;
  padding: 5px 10px;
  color: inherit;
  text-decoration: none;
}

.reviews__stars {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: bold;
  column-gap: 10px;
}

.reviews__stars .icon {
  width: 14px;
  height: 14px;
  top: -1px;
  color: var(--secondary-color);
}

.reviews__count {
  color: var(--secondary-color);
}

.reviews__btn-group {
  margin-bottom: 20px;
}

.review-images {
  display: flex;
  overflow: hidden;
  position: relative;
  gap: 10px;
}

.review-images:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  width: 20px;
  background: #fff;
  background: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1));
  pointer-events: none;
}

.review-images__item {
  flex: 0 0 auto;
  width: 88px;
}

.review-images__thumb {
  display: block;
  padding-top: 100%;
  position: relative;
}

.product_size_3x4 .review-images__thumb {
  padding-top: calc(4 * 100% / 3);
}

.review-images__thumb img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.review-images__thumb[data-video]:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 20px;
  height: 23px;
  margin: -11px 0 0 -10px;
  background-image: url("data:image/svg+xml,%3Csvg width='20' height='23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m3.02.288 16.034 9.569a1.9 1.9 0 0 1 0 3.286L3.02 22.713C1.7 23.5 0 22.575 0 21.068V1.93C0 .424 1.698-.5 3.02.288Z' fill='%23C7C7C7'/%3E%3C/svg%3E");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.reviews__all-images {
  margin-bottom: 24px;
}

.reviews__control {
  border-bottom: 1px solid var(--line-color);
  padding-bottom: 25px;
  margin-bottom: 24px;
}

.reviews__sort {

}

.reviews__list {

}

.reviews__item {

}

.review {
  font-size: 13px;
  line-height: 21px;
  margin-bottom: 35px;
}

.review__main {

}

.review__header {
  margin-bottom: 13px;
}

.review__header-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 10px;
}

.review__header-left {
  display: flex;
  align-items: center;
  column-gap: 3px;
}

.review__author-name {
  font-size: 14px;
  font-weight: bold;
}

.review__author-info {
  color: var(--secondary-color);
}

.review__header-right {
  display: flex;
  align-items: center;
  column-gap: 10px;
}

.review__date {
  color: var(--secondary-color);
}

.review__rating {
  display: flex;
  column-gap: 5px;
  position: relative;
  top: -2px;
}

.review__rating .icon {
  width: 14px;
  height: 14px;
  color: var(--light-color);
}

.review__rating .icon.is-active {
  color: var(--secondary-color);
}

.review__subtitle {

}

.review__text {

}

.review__text-section {
  margin-bottom: 19px;
}

.review__text-section:last-child {
  margin-bottom: 0;
}

.review__text-title {
  font-size: 14px;
  line-height: 22px;
  font-weight: bold;
}

.review__images {

}

.review__images .review-images__item {
  width: 140px;
}

.review__footer {
  margin-top: 20px;
  display: flex;
  align-items: center;
  column-gap: 29px;
}

.review__control {
  display: flex;
  align-items: center;
  column-gap: 19px;
}

.review__control-btn {
  display: flex;
  align-items: center;
  column-gap: 9px;
  color: var(--main-color);
}

.review__control-btn .icon {
  width: 20px;
  height: 26px;
}

.review__control-btn > span {

}

.review__reply-btn {

}

.review__reply-form-wrapper {

}

.review__reply-form {
  margin-top: 15px;
}

.review__reply {
  border-left: 2px solid var(--line-color);
  padding-left: 37px;
  margin-top: 35px;
}

@media (max-width: 1199.98px) {
  .reviews__btn-group .btn {
    font-size: 12px;
  }

  .review-images {
    gap: 5px;
  }

  .review-images__item {
    width: 70px;
  }

  .review__images .review-images__item {
    width: 80px;
  }

  .review__header-row {
    display: block;
  }

  .review__reply {
    padding-left: 20px;
  }
}
/* ! Reviews */